body {

}

#main { width:100%; height:680px; position:absolute; top:0px; left:0px; opacity:1; background-color:#630b0b;overflow:hidden; z-index:20; }
#main { -webkit-transition:opacity 0.5s,width 0s; }
#main.hidden { opacity:0;width:0px; padding:0px; }

.mainMenu, .mainMenu li { list-style:none; margin:0px; padding:0px; }

.mainMenu {
padding: 50px 20px 20px 20px;
}
.main-page .mainMenu li img {
	-webkit-transform: scale(1);
	transform: scale(1);
	-webkit-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
}
.main-page .mainMenu li:hover img {
	-webkit-transform: scale(1.05);
	transform: scale(1.05);

}
.main-page .mainMenu li a
{
		opacity: 1;
		-webkit-transition: all .5s ease-in-out;
			transition: all .5s ease-in-out;
}
.main-page .mainMenu li:hover a {
	opacity: 0.8;
	-webkit-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;

}
.main-page .mainMenu { min-height:680px; }
.main-page .mainMenu li, .main-page .mainMenu .hv{	width:337px; height:232px;    overflow: hidden; }
.main-page .mainMenu li img{ width:100%; max-height: 232px; }
.main-page .mainMenu li .box_img{display:none;}
.main-page .mainMenu li a { width: calc(100% - 20px); }
.logo-box{
	width: 337px;
	margin: 0 auto;
	margin-left: 4px;
	text-align: center;
	display: inline-block;

	vertical-align: middle;
}
.welcome{
	display: inline-block;
float:none;
vertical-align: middle;
}
.footer{
	display: inline-block;
}
.mainMenu li {
	width:285px;
	height:200px;
	position:relative;
	background-color:#630B0B;
	float:left;
	padding:0px;
	margin:0px;
	text-align:center;
	margin:20px 20px 0px;
	box-shadow:0px 0px 5px black;
	-webkit-box-shadow:0px 0px 5px black;
	cursor:pointer;
}

.mainMenu .hv {
	width:285px; height:200px;
	position:absolute;
	top:0px;
	left:0px;
	background-color:rgba(255,255,255,0.2);
	opacity:0;
	-webkit-transition:opacity 0.3s;
}

.mainMenu .hv img { margin:55px 110px; }

.mainMenu li:hover {
	box-shadow:0px 0px 30px black;
	-webkit-box-shadow:0px 0px 30px black;
}

.mainMenu li:hover .hv { opacity: 1;}

.mainMenu li img {
	float:left;display:block; margin-bottom:8px;
	position:absolute;
	top:0px;
	left:0px;
}

.mainMenu li a {
	text-align:center;
	font-size:22px;
	text-decoration:none;
	width:265px;
	height:22px;
	line-height:22px;
	padding:10px;
	position:absolute;
	bottom:0px;
	left:0px;

}

.box_img { position:absolute; top:0px; left:0px; z-index:10; }

.main0 a,.submain0,.options_menu li a {
	background: #98000d; /* Old browsers */
background: -moz-linear-gradient(top,  #98000d 0%, #8a0009 50%, #7e0004 51%, #6c0700 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#98000d), color-stop(50%,#8a0009), color-stop(51%,#7e0004), color-stop(100%,#6c0700)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #98000d 0%,#8a0009 50%,#7e0004 51%,#6c0700 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #98000d 0%,#8a0009 50%,#7e0004 51%,#6c0700 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #98000d 0%,#8a0009 50%,#7e0004 51%,#6c0700 100%); /* IE10+ */
background: linear-gradient(to bottom,  #98000d 0%,#8a0009 50%,#7e0004 51%,#6c0700 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#98000d', endColorstr='#6c0700',GradientType=0 ); /* IE6-9 */

}
.main1 a,.submain1,.subnav1 .active {
	background: #6db3f2; /* Old browsers */
background: -moz-linear-gradient(top,  #6db3f2 0%, #54a3ee 50%, #3690f0 51%, #1e69de 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#6db3f2), color-stop(50%,#54a3ee), color-stop(51%,#3690f0), color-stop(100%,#1e69de)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #6db3f2 0%,#54a3ee 50%,#3690f0 51%,#1e69de 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #6db3f2 0%,#54a3ee 50%,#3690f0 51%,#1e69de 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #6db3f2 0%,#54a3ee 50%,#3690f0 51%,#1e69de 100%); /* IE10+ */
background: linear-gradient(to bottom,  #6db3f2 0%,#54a3ee 50%,#3690f0 51%,#1e69de 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6db3f2', endColorstr='#1e69de',GradientType=0 ); /* IE6-9 */
}
.main2 a,.submain2,.subnav2 .active {
	background: #169221; /* Old browsers */
background: -moz-linear-gradient(top,  #169221 0%, #158521 50%, #117d1f 51%, #146427 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#169221), color-stop(50%,#158521), color-stop(51%,#117d1f), color-stop(100%,#146427)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #169221 0%,#158521 50%,#117d1f 51%,#146427 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #169221 0%,#158521 50%,#117d1f 51%,#146427 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #169221 0%,#158521 50%,#117d1f 51%,#146427 100%); /* IE10+ */
background: linear-gradient(to bottom,  #169221 0%,#158521 50%,#117d1f 51%,#146427 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#169221', endColorstr='#146427',GradientType=0 ); /* IE6-9 */

}
.main3 a,.submain3,.subnav3 .active {
	background: #921666; /* Old browsers */
background: -moz-linear-gradient(top,  #921666 0%, #85155c 50%, #7d1152 51%, #64143c 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#921666), color-stop(50%,#85155c), color-stop(51%,#7d1152), color-stop(100%,#64143c)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #921666 0%,#85155c 50%,#7d1152 51%,#64143c 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #921666 0%,#85155c 50%,#7d1152 51%,#64143c 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #921666 0%,#85155c 50%,#7d1152 51%,#64143c 100%); /* IE10+ */
background: linear-gradient(to bottom,  #921666 0%,#85155c 50%,#7d1152 51%,#64143c 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#921666', endColorstr='#64143c',GradientType=0 ); /* IE6-9 */

}
.main4 a,.submain4,.subnav4 .active {
	background: #ffa659; /* Old browsers */
background: -moz-linear-gradient(top,  #ffa659 0%, #ff9b3d 50%, #ff9421 51%, #f69800 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffa659), color-stop(50%,#ff9b3d), color-stop(51%,#ff9421), color-stop(100%,#f69800)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ffa659 0%,#ff9b3d 50%,#ff9421 51%,#f69800 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ffa659 0%,#ff9b3d 50%,#ff9421 51%,#f69800 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ffa659 0%,#ff9b3d 50%,#ff9421 51%,#f69800 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ffa659 0%,#ff9b3d 50%,#ff9421 51%,#f69800 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffa659', endColorstr='#f69800',GradientType=0 ); /* IE6-9 */

}
.main5 a,.submain5,.subnav5 .active {
background: #9756ba; /* Old browsers */
background: -moz-linear-gradient(top,  #9756ba 0%, #8d49af 50%, #8440a2 51%, #773c86 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#9756ba), color-stop(50%,#8d49af), color-stop(51%,#8440a2), color-stop(100%,#773c86)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #9756ba 0%,#8d49af 50%,#8440a2 51%,#773c86 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #9756ba 0%,#8d49af 50%,#8440a2 51%,#773c86 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #9756ba 0%,#8d49af 50%,#8440a2 51%,#773c86 100%); /* IE10+ */
background: linear-gradient(to bottom,  #9756ba 0%,#8d49af 50%,#8440a2 51%,#773c86 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9756ba', endColorstr='#773c86',GradientType=0 ); /* IE6-9 */
}

li.back a {
	background: #3e3e3e; /* Old browsers */
background: -moz-linear-gradient(top,  #3e3e3e 0%, #383838 50%, #333333 51%, #2c2c2c 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3e3e3e), color-stop(50%,#383838), color-stop(51%,#333333), color-stop(100%,#2c2c2c)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #3e3e3e 0%,#383838 50%,#333333 51%,#2c2c2c 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #3e3e3e 0%,#383838 50%,#333333 51%,#2c2c2c 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #3e3e3e 0%,#383838 50%,#333333 51%,#2c2c2c 100%); /* IE10+ */
background: linear-gradient(to bottom,  #3e3e3e 0%,#383838 50%,#333333 51%,#2c2c2c 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3e3e3e', endColorstr='#2c2c2c',GradientType=0 ); /* IE6-9 */
cursor:pointer;
}

li.back a:hover {
background: #636363; /* Old browsers */
background: -moz-linear-gradient(top,  #636363 0%, #5a5a5a 50%, #525252 51%, #474747 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#636363), color-stop(50%,#5a5a5a), color-stop(51%,#525252), color-stop(100%,#474747)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #636363 0%,#5a5a5a 50%,#525252 51%,#474747 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #636363 0%,#5a5a5a 50%,#525252 51%,#474747 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #636363 0%,#5a5a5a 50%,#525252 51%,#474747 100%); /* IE10+ */
background: linear-gradient(to bottom,  #636363 0%,#5a5a5a 50%,#525252 51%,#474747 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#636363', endColorstr='#474747',GradientType=0 ); /* IE6-9 */
}

.secNav a.active {
	background-color:rgba(255,255,255,0.3);
	box-shadow:inset 0px 0px 10px rgba(255,255,255,0.5);
	-webkit-box-shadow:inset 0px 0px 10px rgba(255,255,255,0.5);
}

.secNav a:hover {
	background-color:rgba(255,255,255,0.2);
}
